How to install libwings-dev on Debian 9 (Stretch)